"use strict";
exports.__esModule = true;
exports.cnMixVisuallyHidden = void 0;
require("./MixVisuallyHidden.css");
var bem_1 = require("../../utils/bem");
exports.cnMixVisuallyHidden = (0, bem_1.cn)('MixVisuallyHidden');
